/* Slider */

.AvisPicto {
  height: 70px;
}

.AvisClient {
  color: white;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0;
  /*line-height: 27px;*/
}

.AvisSource {
  color: white;
  font-size: 14px;
  letter-spacing: 0;
  /*line-height: 27px;*/
}

.AvisMessage {
  /*width: 305px;*/
  /*max-height: 150px;*/
  font-size: 16px;
  font-style: italic;
  font-weight: 300;
  letter-spacing: 0;
  color: white;
  line-height: 25px;
  margin-top: 25px;
  margin-bottom: 20px;
  margin-left: 0px;
  margin-right: 50px;
}

@media (max-width:767px) {
  .slick-list {
    margin-left: 20px;
    margin-right: 20px;
  }
}

.slick-loading .slick-list {
  /*background: #fff url('./ajax-loader.gif') center center no-repeat;*/
}

/* Icons */

/* Arrows */

.slick-prev, .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 33%;
  display: block;
  width: 50px;
  height: 100px;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  cursor: pointer;
  color: transparent;
  border: none;
  outline: none;
  background: transparent;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
  color: transparent;
  outline: none;
  background: transparent;
}

.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
  opacity: 1;
}

.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
  opacity: .25;
}

.slick-prev:before, .slick-next:before {
  font-family: 'slick';
  font-size: 20px;
  line-height: 1;
  opacity: .75;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: 20px;
}

[dir='rtl'] .slick-prev {
  right: 20px;
  left: auto;
}

.slick-prev:before {
}

[dir='rtl'] .slick-prev:before {
  content: '→';
}

.slick-next {
  right: 20px;
}

[dir='rtl'] .slick-next {
  right: auto;
  left: 20px;
}

.slick-next:before {
}

[dir='rtl'] .slick-next:before {
  content: '←';
}

/* Dots */

.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  /*position: absolute;*/
  /*bottom: 0px;*/
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  left: 0px;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 14px;
  height: 14px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: #5E86B3;
  border-radius: 7px;
}

.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  font-family: 'slick';
  font-size: 6px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 14px;
  border-radius: 7px;
  content: '•';
  text-align: center;
  /*opacity: .25;*/
  /*color: white;*/
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  opacity: 1;
  background-color: #FFFFFF;
}

@media (max-width:767px) {
  .draggable {
    margin-left: 20px;
    margin-right: 20px;
  }
}

.GothamBold {
  font-family: 'GothamBold';
}

